/*
 Theme Name:   The Lemon Tree Kids
 Theme URI:    http://www.proweb.services
 Description:  A Child Theme built for Generate Press
 Author:       Proweb Services
 Author URI:   http://www.proweb.services
 Template:     generatepress
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

nav .main-nav .mega-menu {
	position: static;
}

nav .main-nav .mega-menu > ul {
	position: absolute;
	width: 100%;
}

nav .main-nav .mega-menu > ul > li > a {
	font-weight: normal;
	background-color:#222222 !important;
}

nav .main-nav .mega-menu>ul>li {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}

nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
	width: 50%;
}

nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
	width: 33.3333%;
}

nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
	width: 20%;
}

nav .main-nav .mega-menu > ul > li > a:hover,
nav .main-nav .mega-menu > ul > li > a:focus,
nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
nav .main-nav .mega-menu ul ul {
	background-color: transparent !important;
}

nav .main-nav .mega-menu ul .sub-menu {
	position: static;
	display: block !important;
	opacity: 1 !important;
	width: 100%;
	box-shadow: 0 0 0;
}

nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
	display: none;
}

@media (max-width: 768px) {
	nav .mega-menu>ul>li {
		display: block;
		width: 100% !important;
	}
        nav .main-nav .mega-menu > ul {
                position: relative;
        }
}